diff --git a/Cargo.toml b/Cargo.toml
index 8caa9f4..d4d5dff 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -29,4 +29,4 @@ features = ["derive"]
 version = "1.0"
 
 [dev-dependencies.version-sync]
-version = "0.8"
+version = "0.9"
diff --git a/src/lib.rs b/src/lib.rs
index 1407b1e..864d2d5 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -1,4 +1,4 @@
-#![doc(html_root_url = "https://docs.rs/humantime-serde/1.0")]
+#![doc(html_root_url = "https://docs.rs/humantime-serde/1.1.1")]
 #![forbid(unsafe_code)]
 
 //! Serde support for the `humantime` crate.
